Subject: Re: linux-next: manual merge of the net-next tree with the net tree

From: David Miller <[email-masked]>
Date: Mon, 22 Apr 2013 20:38:46 -0400 (EDT)

From: Stephen Rothwell <[email-masked]>
Date: Fri, 19 Apr 2013 12:53:04 +1000

> Today's linux-next merge of the net-next tree got a conflict in
> net/batman-adv/routing.c between commit fe8a93b95145 ("batman-adv: make
> is_my_mac() check for the current mesh only") from the net tree and
> commits f86ce0ad107b ("batman-adv: Return reason for failure in
> batadv_check_unicast_packet()") and 612d2b4fe0a1 ("batman-adv: network
> coding - save overheard and tx packets for decoding") from the net-next
> tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

I've merged net into net-next and added all the necessary fixups
in the merge commit.

Thanks!